/* boxes */

.jobbBox  {text-align:left; float: left; display:inline; width:160px; overflow:hidden;}


.jobbBox #test  {width:160px; text-align:center; margin:0 0 15px; /*float: left;*/ clear: both;}
.jobbBox #test p.title  {height:28px; font-size:13px; font-weight:bold; color:#0A9248; margin:0; padding:8px 0 0 37px; background:url(test_title_bg.gif); text-align:left;}
.jobbBox #test p.title a {text-decoration:none;}
.jobbBox #test p  {padding: 0;margin:0;}
.jobbBox #test p a.tovabb {margin: 0 auto; background: transparent url(button_tovabb.gif) no-repeat 0 0;display: block;padding: 0px;height: 19px; width: 62px; color: #969696;font-weight: bold;text-decoration: none;}
.jobbBox #test p a.tovabb:hover {background-position: 0 -19px;}
.jobbBox #test p.text_1  {font-size:11px; font-weight:bold; color:#C56C49; padding:0; margin:0;}
.jobbBox #test p.text_2  {padding:0; margin:0 0 5px; text-align:left;}



.jobbBox #tools  {width:160px; text-align:center; margin:0 0 15px; /*float: left;*/ clear: both;}
.jobbBox #tools p.title  {height:26px; font-size:13px; font-weight:bold; color:#A5770A; margin:0; padding:10px 0 0 37px; background:url(calc_title_bg.gif); text-align:left;}
.jobbBox #tools p.title a {text-decoration:none;}
.jobbBox #tools p  {padding: 0; margin:0;}
.jobbBox #tools p.text_1    {font-size:12px; font-weight:bold; padding:0; margin:0; background: transparent;}
.jobbBox #tools p.text_1 a  {color:#619C59; text-decoration: none;}
.jobbBox #tools p.text_1 a:hover  {color:#a5770a;}
.jobbBox #tools p.text_2  {padding:0 0 5px; margin:0; text-align:left; background: transparent;}
.jobbBox #tools p.text_2 a  {text-decoration: none;}
.jobbBox #tools p a.tovabb {margin: 0 auto; background: transparent url(button_tovabb.gif) no-repeat 0 0;display: block;padding: 0px;height: 19px; width: 62px; color: #969696;font-weight: bold;text-decoration: none;}
.jobbBox #tools p a.tovabb:hover {background-position: 0 -19px;}



.jobbBox #forum  {width:160px; margin:0 0 15px; /*float: left;*/ clear: both;}
.jobbBox #forum p.title  {height:26px; font-size:13px; font-weight:bold; color:#619C59; margin:0; padding:6px 0 0 58px; background:url(forum_title_bg.gif);}
.jobbBox #forum p.title span  {color:#B18A2F;}
.jobbBox #forum p.text  {font-size:11px; font-weight:bold; color:#C56C49; padding:0; margin:3px 0 5px; text-align:center;}
.jobbBox #forum a  {font-size:11px; color:#619C59; font-weight:bold; text-decoration:none; background:#E7F2EC url(forum_bullet.gif) no-repeat 3px 4px; margin:0 0 2px; padding:4px 4px 4px 22px; display:block;}
.jobbBox #forum a:hover  {color:#C99E39; background-color:#FCF2DA;}

.jobbBox #forum-2  {width:160px; margin:0 0 15px; /*float: left;*/ clear: both;}



.jobbBox #news  {width:160px; margin:0 0 15px; clear:both; /*float: left;*/}
.jobbBox #news h3    {height:32px; font-size:15px; font-weight:bold; color:#0A9248; margin:0; padding:5px 0 0 44px; background:url(news_title_bg.gif);}
.jobbBox #news h3 a  {font-weight:bold; color:#0A9248; text-decoration: none;}
.jobbBox #news ul  {margin: 0; padding: 0; list-style: none;}
.jobbBox #news ul li a  {font-size:12px; color:#555555; font-weight:normal; text-decoration:none; background:#F1F1F1 url(news_bullet.gif) no-repeat 6px 9px; margin:0 0 2px; padding:4px 4px 4px 15px; display:block; line-height:14px;}
.jobbBox #news ul li a:hover  {color:#0A9248; background-color:#DAE9CB;}
.jobbBox #news ul li a.last  {margin:0 0 1px;}
.jobbBox #news div  {height:3px; background:#DCDCDC;}


.jobbBox #tippek    {
	width:160px;
	margin:0 0 15px;
	clear:both;
/*
	float: left;
*/
}
.jobbBox #tippek h3 {height:40px; font-size:13px; font-weight:bold; color:#C56C49; margin:0; padding:4px 0 0 12px; background:url(tips_title_bg.gif);}
.jobbBox #tippek p  {padding:0; margin:0 0 6px; line-height:14px;font-size:12px;}
.jobbBox #tippek div.nav         {height: 19px;width: 160px; position: relative;}
.jobbBox #tippek div.nav a       {background: transparent url(button_tippek.gif) no-repeat 0 0;display: block;padding: 0px;height: 19px;text-indent: -100em;overflow: hidden;position: absolute;}
.jobbBox #tippek div.nav a:hover {color: #428e3d;}
.jobbBox #tippek div.nav a.prev        {left:0;width: 54px;}
.jobbBox #tippek div.nav a.prev:hover {background-position: 0 -19px;}

.jobbBox #tippek div.nav a.next       {width: 84px;right: 0;background-position: -54px 0;}
.jobbBox #tippek div.nav a.next:hover {background-position: -54px -19px;}

.jobbBox #practic    {width:160px; margin:0 0 15px; text-align:center; /*float: left;*/ clear: both;}
.jobbBox #practic p  {margin:0;}
.jobbBox #practic p.title  {height:31px; font-size:13px; font-weight:bold; color:#C56C49; padding:4px 0 0 21px; background:url(practic_title_bg_1.gif); text-align:left;}
.jobbBox #practic p.text   {height:23px; font-size:15px; font-weight:bold; color:#428E3D; padding:0; background:url(practic_title_bg_2.gif); text-align:center;}



.jobbBox #apothec-search  {width:160px; margin:0 0 15px; /*float:left;*/ clear: both;}
.jobbBox #apothec-search p.title  {height:20px; font-size:13px; font-weight:bold; color:#619C59; margin:0 0 6px; padding:5px 0 0 39px; background:url(a_search_title_bg.gif);}
.jobbBox #apothec-search form  {height:65px; background:url(a_search_form_bg.gif); margin:0; padding:0;}
.jobbBox #apothec-search form select  {width:130px; background:#FFFFFF; font-size:11px; vertical-align:middle; margin:5px 0 0 2px;}
.jobbBox #apothec-search div.aps  {height:60px; background:url(a_search_aps_bg_1.gif); margin:2px 0 0 0; padding:0;}
.jobbBox #apothec-search div.aps p  {width:74px; height:43px; background:url(a_search_aps_bg_2.gif); margin:5px 0 0 66px; padding:3px 0 0 0; text-align:center;}
.jobbBox #apothec-search div.aps p a  {font-size:11px; color:#428E3D; font-weight:bold; text-decoration:none; line-height:13px;}
.jobbBox #apothec-search div.aps p a:hover  {text-decoration:underline;}
.jobbBox #apothec-search  a.keres {display:block; margin: auto; width: 85px; height: 19px; background:transparent url(button_search.gif) no-repeat 0 0; text-indent: -1000em;}
.jobbBox #apothec-search  a.keres:hover {background-position:0 -19px;}



.jobbBox #drug-search  {width:160px; margin:0 0 15px; /*float: left;*/ clear: both;}
.jobbBox #drug-search p.title  {height:20px; font-size:13px; font-weight:bold; color:#619C59; margin:0 0 4px; padding:5px 0 0 39px; background:url(d_search_title_bg.gif);}
.jobbBox #drug-search form  {background:url(d_search_form_bg.jpg) no-repeat left bottom; margin:0; padding:0;}
.jobbBox #drug-search form select.cat  {width:160px; background:#F7F1E1; font-size:11px; color:#8D7433; margin:5px 0 0 2px;}
.jobbBox #drug-search form div  {width:93px; padding:5px 0 0 67px; margin:0; text-align:center; font-size:11px; font-weight:bold; color:#C56D4A;}
.jobbBox #drug-search form div select.w  {font-family: Arial, Tahoma, Verdana, sans-serif; width:93px; background:#FFFFFF; font-size:11px; color:#555555; margin:2px 0 5px; font-weight:normal; }
.jobbBox #drug-search form div input.q  {width:91px; _width: 85px; background:#FFFFFF; font-size:11px; color:#555555; border:1px #BCBCBC solid; margin:2px 0 0; font-weight:normal; }
.jobbBox #drug-search form div a.keres {display:block; margin: 8px auto 0px auto; width: 85px; height: 19px; background:transparent url(button_search.gif) no-repeat 0 0;}
.jobbBox #drug-search form div a.keres:hover {background-position:0 -19px;}



.jobbBox #denc  {width:160px; margin:0 0 15px; /*float: left;*/ clear: both;}
.jobbBox #denc form  {background:url(denc_bottom.gif) no-repeat bottom; margin:0; padding:0; text-align:center;padding-bottom:22px;}
.jobbBox #denc form select  {width:160px; background:#F7F1E1; font-size:11px; color:#8D7433;}
.jobbBox #denc form a.mehet {display:block; margin: auto; width: 76px; height: 23px; background:transparent url(denc_button_mehet.gif) no-repeat 0 0;}
.jobbBox #denc form a.mehet:hover {background-position:0 -23px;}



.jobbBox #denc-2  {width:160px; margin:0 0 15px; text-align:center; /*float: left;*/ clear: both;}
.jobbBox #denc-2 a  {width:160px; font-size:14px; color:#C56C49; font-weight:bold; text-decoration:none; display:block;}
.jobbBox #denc-2 a:hover  {color:#619C59;}
.jobbBox #denc-2 a span  {display:block; padding: 4px 0;}



.jobbBox #cikkajanlo  {background:#E7F2EC url(cikkajanlo.gif) no-repeat 0 0; border-bottom:2px solid #D2E9CF; padding-bottom:6px; /*float:left;*/ width:160px;margin-bottom:15px; clear: both;}
.jobbBox #cikkajanlo h2  {color:#C56C49; font-size:13px; padding:1px 0 0 16px; line-height:22px;	margin:0;}
.jobbBox #cikkajanlo h4  {font-size:11px; font-weight:bold; color:#619C59; margin:0; padding:5px 0 5px 6px; line-height:13px;}
.jobbBox #cikkajanlo h4 a  {color:#C99E39; text-decoration:none;}
.jobbBox #cikkajanlo h4 a:hover  {color:#C56C49; text-decoration:underline;}
.jobbBox #cikkajanlo h3  {margin:0 0 5px; border-bottom:2px solid #FFF;}
.jobbBox #cikkajanlo h3 a  {display:block; background:#F7F1E1; padding:2px 6px; font-size:12px; font-weight:bold; color:#8D7433; text-decoration:none;}
.jobbBox #cikkajanlo h3 a:hover  {background:#F7E1AD; color:#C56C49;}
.jobbBox #cikkajanlo p  {margin:0; padding:0 6px; color:#3D6A37; line-height:16px; position:relative; /*float:left;*/ clear:both;}
.jobbBox #cikkajanlo p img  {float:left; border:2px solid #FFF; margin-right:4px;}
.jobbBox #cikkajanlo p span  {position:absolute; bottom:-22px; left:6px; color:#619C59; font-size:14px;}
.jobbBox #cikkajanlo p.tovabb  {padding-top:6px; width:148px;}
.jobbBox #cikkajanlo p.tovabb img  {border:0; margin:6px 0 0;}
.jobbBox #cikkajanlo p.tovabb a  {display:block; /*float:right;*/ margin: 0 auto; width:49px; line-height:19px; height:19px; padding-left:25px; font-weight:bold; font-size:11px; text-decoration:none; color:#619C59; background:transparent url(cikkajanlo_szolg_tovabb.gif) no-repeat 0 0;}
.jobbBox #cikkajanlo p.tovabb a:hover  {color:#C56C49; background-position:0 -19px;}


.jobbBox #choose-ek  {width:160px; margin:0 0 15px;}
.jobbBox #choose-ek h2  {height:52px; font-size:12px; font-weight:bold; color:#C56C49; line-height:14px; background:url(choose_title_bg.gif); padding:8px 0 0 7px; margin:0 0 2px;}
.jobbBox #choose-ek h2 span  {color:#619C59;}
.jobbBox #choose-ek select  {width:160px; font-family:arial,verdana,tahoma,sans-serif; font-size:11px; color:#428E3D; background:#F6FBF6; margin:0 0 6px;}
